body {
background-image: url(Images/banda_fondo.jpg);
background-repeat:   repeat-x;
background-color: #000000;
margin: 0px;
}
#fondo {
width: 100%;
margin-top: 38px;
margin-right: 0px;
margin-left: 0px;
background-image: url(Images/fondo_nubes.jpg);
background-repeat:  repeat-x;
height: 313px;
}
#container {
margin-top: -360px;
position: static;
}
#footer {
background-image: url(Images/back_footer.jpg);
background-repeat: no-repeat;
height: 54px;
padding-top: 5px;
margin: 0px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 10px;
color: #CCCC99;
text-align: left;
padding-right: 350px;
padding-left: 20px;
line-height: 12px;
}
#footer a{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 10px;
color: #CCCC99;
}
#main {
padding: 5px;
background-color: #FFFFFF;
}
#contenido {
padding-right: 10px;
padding-left: 10px;
}
#contenidox {
padding-right: 0px;
padding-left: 0px;
}
#img {
border: 1px solid #663366;
text-align: center;
}
#temas a {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #660099;
text-decoration: none;
text-align: right;
float: right;
}
#contenido p {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px;
color: #330033;
text-align: justify;
}
#contenidox p {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px;
color: #330033;
text-align: justify;
}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-size: 6.5pt; position: absolute; visibility: hidden; z-index: 1;}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-size: 15pt;}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-size: 6.5pt; position: absolute; visibility: hidden; z-index: 1;}
h4 { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-size: 11pt;}
h5 { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-size: 10pt;}
.importante { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-size: 6.5pt; position: absolute; visibility: hidden; z-index: 1;}
a:link { text-decoration: none; color:#000099}
a:visited {text-decoration: none; color:#000099}
a:hover {  text-decoration: underline}
.normal { font-family: Arial, Helvetica, sans-serif; line-height: normal; font-size: 7.5pt;}
.copyright { font-family: Arial, Helvetica, sans-serif; line-height: normal; font-size: 7.5pt;}
.normal2 { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-size: 8pt; font-style: normal}
.normal3 { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-size: 9pt; font-style: normal}
.invisible { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; color: #FFFFFF; font-size: 1pt}
.button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: #CCE6FF; font-weight: bold}
.titulo { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-size: 10pt; font-style: normal ; font-weight: bold}
.celltext {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
